header .sub_menu {
	position: relative;
	z-index: 100;
}


.mainpage_fon .mainpage .main_text {
	padding-top: 80px;
}


.b-page_newyear {
	position: relative;
	display: none;
}


/*СВЕТИТЬ ТОЛЬКО НА КИТАЕ*/
.china .b-page_newyear{
	display: block;
}


.b-page__content {}


.b-head-decor {
	display: none
}


.b-page_newyear .b-head-decor {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	height: 115px;
	width: 100%;
	overflow: hidden;
	background: url(http://wao.mavropedia.com/wao/wao/20160122183906/philippines-mmm.net/img/yagirl/b-head-decor_newyear.png) repeat-x 0 0
}


.b-page_newyear .b-head-decor__inner {
	position: absolute;
	top: 0;
	left: 0;
	height: 115px;
	display: block;
	width: 373px
}


.b-page_newyear .b-head-decor::before {
	content: '';
	display: block;
	position: absolute;
	top: -115px;
	left: 0;
	z-index: 1;
	height: 115px;
	display: block;
	width: 100%;
	box-shadow: 0 15px 30px rgba(0, 0, 0, 0.75)
}


.b-page_newyear .b-head-decor__inner_n2 {
	left: 373px
}


.b-page_newyear .b-head-decor__inner_n3 {
	left: 746px
}


.b-page_newyear .b-head-decor__inner_n4 {
	left: 1119px
}


.b-page_newyear .b-head-decor__inner_n5 {
	left: 1492px
}


.b-page_newyear .b-head-decor__inner_n6 {
	left: 1865px
}


.b-page_newyear .b-head-decor__inner_n7 {
	left: 2238px
}


.b-ball {
	position: absolute
}


.b-ball_n1 {
	top: 0;
	left: 3px;
	width: 59px;
	height: 83px
}


.b-ball_n2 {
	top: -19px;
	left: 51px;
	width: 55px;
	height: 70px
}


.b-ball_n3 {
	top: 9px;
	left: 88px;
	width: 49px;
	height: 67px
}


.b-ball_n4 {
	top: 0;
	left: 133px;
	width: 57px;
	height: 102px
}


.b-ball_n5 {
	top: 0;
	left: 166px;
	width: 49px;
	height: 57px
}


.b-ball_n6 {
	top: 6px;
	left: 200px;
	width: 54px;
	height: 70px
}


.b-ball_n7 {
	top: 0;
	left: 240px;
	width: 56px;
	height: 67px
}


.b-ball_n8 {
	top: 0;
	left: 283px;
	width: 54px;
	height: 53px
}


.b-ball_n9 {
	top: 10px;
	left: 321px;
	width: 49px;
	height: 66px
}


.b-ball_n1 .b-ball__i {
	background: url(http://wao.mavropedia.com/wao/wao/20160122183906/philippines-mmm.net/img/yagirl/b-ball_n1.png) no-repeat
}


.b-ball_n2 .b-ball__i {
	background: url(http://wao.mavropedia.com/wao/wao/20160122183906/philippines-mmm.net/img/yagirl/b-ball_n2.png) no-repeat
}


.b-ball_n3 .b-ball__i {
	background: url(http://wao.mavropedia.com/wao/wao/20160122183906/philippines-mmm.net/img/yagirl/b-ball_n3.png) no-repeat
}


.b-ball_n4 .b-ball__i {
	background: url(http://wao.mavropedia.com/wao/wao/20160122183906/philippines-mmm.net/img/yagirl/b-ball_n4.png) no-repeat
}


.b-ball_n5 .b-ball__i {
	background: url(http://wao.mavropedia.com/wao/wao/20160122183906/philippines-mmm.net/img/yagirl/b-ball_n5.png) no-repeat
}


.b-ball_n6 .b-ball__i {
	background: url(http://wao.mavropedia.com/wao/wao/20160122183906/philippines-mmm.net/img/yagirl/b-ball_n6.png) no-repeat
}


.b-ball_n7 .b-ball__i {
	background: url(http://wao.mavropedia.com/wao/wao/20160122183906/philippines-mmm.net/img/yagirl/b-ball_n7.png) no-repeat
}


.b-ball_n8 .b-ball__i {
	background: url(http://wao.mavropedia.com/wao/wao/20160122183906/philippines-mmm.net/img/yagirl/b-ball_n8.png) no-repeat
}


.b-ball_n9 .b-ball__i {
	background: url(http://wao.mavropedia.com/wao/wao/20160122183906/philippines-mmm.net/img/yagirl/b-ball_n9.png) no-repeat
}


.b-ball_i1 .b-ball__i {
	background: url(http://wao.mavropedia.com/wao/wao/20160122183906/philippines-mmm.net/img/yagirl/b-ball_i1.png) no-repeat
}


.b-ball_i2 .b-ball__i {
	background: url(http://wao.mavropedia.com/wao/wao/20160122183906/philippines-mmm.net/img/yagirl/b-ball_i2.png) no-repeat
}


.b-ball_i3 .b-ball__i {
	background: url(http://wao.mavropedia.com/wao/wao/20160122183906/philippines-mmm.net/img/yagirl/b-ball_i3.png) no-repeat
}


.b-ball_i4 .b-ball__i {
	background: url(http://wao.mavropedia.com/wao/wao/20160122183906/philippines-mmm.net/img/yagirl/b-ball_i4.png) no-repeat
}


.b-ball_i5 .b-ball__i {
	background: url(http://wao.mavropedia.com/wao/wao/20160122183906/philippines-mmm.net/img/yagirl/b-ball_i5.png) no-repeat
}


.b-ball_i6 .b-ball__i {
	background: url(http://wao.mavropedia.com/wao/wao/20160122183906/philippines-mmm.net/img/yagirl/b-ball_i6.png) no-repeat
}


.b-ball_i1 {
	top: 0;
	left: 0;
	width: 25px;
	height: 71px
}


.b-ball_i2 {
	top: 0;
	left: 25px;
	width: 61px;
	height: 27px
}


.b-ball_i3 {
	top: 0;
	left: 176px;
	width: 29px;
	height: 31px
}


.b-ball_i4 {
	top: 0;
	left: 205px;
	width: 50px;
	height: 51px
}


.b-ball_i5 {
	top: 0;
	left: 289px;
	width: 78px;
	height: 28px
}


.b-ball_i6 {
	top: 0;
	left: 367px;
	width: 6px;
	height: 69px
}


.b-ball__i {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	-o-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	pointer-events: none
}


.b-ball_bounce .b-ball__right {
	position: absolute;
	top: 0;
	right: 0;
	left: 50%;
	bottom: 0;
	z-index: 9
}


.b-ball_bounce:hover .b-ball__right {
	display: none
}


.b-ball_bounce .b-ball__right:hover {
	left: 0;
	display: block !important
}


.b-ball_bounce.bounce > .b-ball__i {
	-webkit-transform: rotate(-9deg);
	-moz-transform: rotate(-9deg);
	-o-transform: rotate(-9deg);
	transform: rotate(-9deg)
}


.b-ball_bounce .b-ball__right.bounce + .b-ball__i {
	-webkit-transform: rotate(9deg);
	-moz-transform: rotate(9deg);
	-o-transform: rotate(9deg);
	transform: rotate(9deg)
}


.b-ball_bounce.bounce1 > .b-ball__i {
	-webkit-transform: rotate(6deg);
	-moz-transform: rotate(6deg);
	-o-transform: rotate(6deg);
	transform: rotate(6deg)
}


.b-ball_bounce .b-ball__right.bounce1 + .b-ball__i {
	-webkit-transform: rotate(-6deg);
	-moz-transform: rotate(-6deg);
	-o-transform: rotate(-6deg);
	transform: rotate(-6deg)
}


.b-ball_bounce.bounce2 > .b-ball__i {
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg)
}


.b-ball_bounce .b-ball__right.bounce2 + .b-ball__i {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	transform: rotate(3deg)
}


.b-ball_bounce.bounce3 > .b-ball__i {
	-webkit-transform: rotate(1.5deg);
	-moz-transform: rotate(1.5deg);
	-o-transform: rotate(1.5deg);
	transform: rotate(1.5deg)
}


.b-ball_bounce .b-ball__right.bounce3 + .b-ball__i {
	-webkit-transform: rotate(-1.5deg);
	-moz-transform: rotate(-1.5deg);
	-o-transform: rotate(-1.5deg);
	transform: rotate(-1.5deg)
}


#body {
	top: 100px;
}


.choose_fon {
	top: 100px;
}


.low_blogers {
	top: 100px;
}


.snow_onoff {
	position: absolute;
	left: 20px;
	top: 20px;
	z-index: 999;
	padding: 5px 10px;
	font-size: 14px;
	color: #fff;
	border: 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 5px #696969;
	text-decoration: none;
	cursor: pointer;
	background: rgb(30, 87, 153); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(30, 87, 153, 1) 0%, rgba(125, 185, 232, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(30, 87, 153, 1)), color-stop(100%, rgba(125, 185, 232, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(30, 87, 153, 1) 0%, rgba(125, 185, 232, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(30, 87, 153, 1) 0%, rgba(125, 185, 232, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(30, 87, 153, 1) 0%, rgba(125, 185, 232, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(30, 87, 153, 1) 0%, rgba(125, 185, 232, 1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e5799', endColorstr='#7db9e8', GradientType=0); /* IE6-8 */
}

/*
.main_menu ul li a {
    height: 101px;
    display: block;
    background: url(http://wao.mavropedia.com/wao/wao/20160122183906/philippines-mmm.net/css/images/menu_50_ng.png) no-repeat;
}


.main_menu ul li.mm_item_1 a {
    background-position: 0 0;
}


.main_menu ul li.mm_item_2 a {
    background-position: -238px 0;
}


.main_menu ul li.mm_item_3 a {
    background-position: -472px 0;
}


.main_menu ul li.mm_item_4 a {
    background-position: -711px 0;
}


.main_menu ul li.mm_item_1 a:hover {
    background-position: 0 -105px;
}


.main_menu ul li.mm_item_2 a:hover {
    background-position: -238px -105px;
}


.main_menu ul li.mm_item_3 a:hover {
    background-position: -472px -105px;
}


.main_menu ul li.mm_item_4 a:hover {
    background-position: -711px -105px;
}


.main_menu ul li.mm_item_1.active a {
    background-position: 0 -210px;
}


.main_menu ul li.mm_item_2.active a {
    background-position: -238px -210px;
}


.main_menu ul li.mm_item_3.active a {
    background-position: -472px -210px;
}


.main_menu ul li.mm_item_4.active a {
    background-position: -711px -210px;
}


.main_menu {
    margin-top: -30px;
}

.main_menu ul li a {
    height: 105px;
}

.main_menu ul ul {
    top: 89px;
}

*/